@charset "utf-8";

/* 基礎レイアウト
========================================================= */

img { width: 100%; height: auto; vertical-align: top; }

#contentsheader {
	width: 100%;
	height: 360px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	overflow: hidden;
}
#contentsheader p.icon {
	width: 55px;
	height: 55px;
	background: url(/images/h1_special2_icon.svg) no-repeat;
	margin: 120px auto 25px;
}
#contentsheader h1 { color: #ffffff; font-size: 48px; margin-right: auto; margin-left: auto; }



@media screen and (max-width: 1199px) {
	#contentsheader { height: 320px; }
	#contentsheader p.icon { margin-top: 100px; }
}

@media screen and (max-width: 992px) {
	#contentsheader { height: 280px; }
	#contentsheader p.icon { margin-top: 80px; }
}

@media screen and (max-width: 768px) {
	#contentsheader { height: 240px; }
	#contentsheader p.icon { width: 44px; height: 44px; margin-top: 60px; margin-bottom: 22px; }
	#contentsheader h1 { font-size: 36px; }
}

@media screen and (max-width: 480px) {
	#contentsheader { height: 160px; }
	#contentsheader p.icon { width: 33px; height: 33px; margin-top: 40px; margin-bottom: 16px; }
	#contentsheader h1 { font-size: 24px; }
}

#snsArea .sns_icon_area .fb-share-button,
#snsArea .sns_icon_area .twitter-share-button {
	display: inline-block;
	vertical-align: bottom;
}





/* stroll
========================================================= */

#stroll { line-height: 1.0; }



@media screen and (max-width: 767px) {
	
}





/* strollMain
========================================================= */

#stroll .main { width: 100%; box-sizing: border-box; padding: 0 calc(20/375 * 100%); margin: 50px 0 0 0; }
#stroll .main h2 { width: 100%; max-width: 1100px; margin: 0 auto; position: relative; }
#stroll .main h2 img:nth-child(2) {
	width: calc(322/1100 * 100%);
	max-width: 322px;
	position: absolute;
	top: 0;
	right: 0;
}

#stroll .main .lead { width: 100%; max-width: 1100px; display: table; margin: 40px auto 0; }
#stroll .main .lead p { width: calc(670/1100 * 100%); float: left; font-size: 20px; line-height: 1.9; }
#stroll .main .lead div { width: calc(430/1100 * 100%); float: right; margin: 10px 0 0 0; }
#stroll .main .lead div figure { width: calc(160/430 * 100%); float: left; }
#stroll .main .lead div figure + figure { margin: 0 0 0 20px; }
#stroll .main .lead div figcaption { font-size: 14px; line-height: 1.5; margin: 10px 0 0 0; }

#stroll .main .sns_icon_area { width: 100%; max-width: 1100px; margin: 0 auto; text-align: left; }



@media screen and (max-width: 1200px) {
	#stroll .main .lead p { font-size: 1.65vw; }
	#stroll .main .lead div figcaption { font-size: 1.1vw; }
}

@media screen and (max-width: 767px) {
	#stroll .main { margin: 20px 0 0 0; }
	
	#stroll .main .lead { margin: 20px auto 0; }
	#stroll .main .lead p { width: calc(225/335 * 100%); font-size: 17px; }
	#stroll .main .lead p br { display: none; }
	#stroll .main .lead div { width: calc(90/335 * 100%); margin: 3px 0 0 0; }
	#stroll .main .lead div figure { width: 100%; float: none; }
	#stroll .main .lead div figure + figure { margin: 10px 0 0 0; }
	#stroll .main .lead div figcaption { font-size: 10px; margin: 5px auto 0; }
	
	#stroll .main .sns_icon_area { margin: 15px auto 0; text-align: center; }
}





/* content
========================================================= */

#stroll section { width: 100%; box-sizing: border-box; padding: 0 calc(20/375 * 100%); }
#stroll section .content { width: 100%; max-width: 920px; margin: 80px auto 0; }
#stroll section + section .content { margin: 150px auto 0; }
#stroll .headline + section .content { margin: 50px auto 0; }

#stroll section.night { background-color: #004098; padding: 50px calc(20/375 * 100%) 100px; margin: 150px auto 0; }
#stroll section.night .content { width: 100%; max-width: 920px; margin: 60px auto 0; }
#stroll section.night .subContent + .content { margin: 150px auto 0; }

#stroll section.timeslip { padding: 0 calc(20/375 * 100%); margin: 150px auto 0; }
#stroll section.timeslip .content { width: 100%; max-width: 920px; margin: 50px auto 0; }
#stroll section.timeslip .subContent + .content { margin: 150px auto 0; }

#stroll section .content .inner {
	width: calc(860/920 * 100%);
	max-width: 860px;
	background-color: #ffffff;
	box-sizing: border-box;
	padding: 10px 10px 0 10px;
	margin: calc(-80/920 * 100%) auto 0;
	position: relative;
}
#stroll section.night .content .inner { background-color: #004098; }
#stroll section.timeslip .content > img { width: 100%; max-width: 680px; display: block; margin: 0 auto; }

#stroll section .content .title {
	width: 100%;
	height: 100px;
	display: table;
	border-top: solid 1px #e6002d;
	border-right: solid 1px #e6002d;
	border-left: solid 1px #e6002d;
	box-sizing: border-box;
	padding: 0 0 0 100px;
	position: relative;
}
#stroll section .content.blue .title {
	border-top: solid 1px #008ccf;
	border-right: solid 1px #008ccf;
	border-left: solid 1px #008ccf;
}
#stroll section.night .content .title {
	background-color: #004098;
	color: #ffffff;
	border-top: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
}
#stroll section .content.purple .title {
	border-top: solid 1px #7c509d;
	border-right: solid 1px #7c509d;
	border-left: solid 1px #7c509d;
}
#stroll section .content.orange .title {
	border-top: solid 1px #f08300;
	border-right: solid 1px #f08300;
	border-left: solid 1px #f08300;
}
#stroll section .content .title div { width: 50px; position: absolute; top: -11px; left: 20px; }
#stroll section .content .title h2 {
	width: 100%;
	font-family: "游明朝", "Yu Minch", YuMinch, serif;
	font-size: 40px;
	line-height: 1.2;
	letter-spacing: 0.2em;
	font-feature-settings: "palt" 1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
#stroll section .content .title h2 span { display: inline-block; font-size: 22px; letter-spacing: 0.1em; }
#stroll section .content .title h2 span.txtI { text-indent: -0.3em; }
#stroll section .content .title h2 br { display: none; }

#stroll section .content .text {
	width: 100%;
	display: table;
	border-right: solid 1px #e6002d;
	border-left: solid 1px #e6002d;
	box-sizing: border-box;
	padding: 0 50px 0 100px;
}
#stroll section .content.blue .text { border-right: solid 1px #008ccf; border-left: solid 1px #008ccf; }
#stroll section.night .content .text { border-right: solid 1px #ffffff; border-left: solid 1px #ffffff; }
#stroll section .content.purple .text { border-right: solid 1px #7c509d; border-left: solid 1px #7c509d; }
#stroll section .content.orange .text { border-right: solid 1px #f08300; border-left: solid 1px #f08300; }
#stroll section .content .text > p { font-size: 18px; line-height: 1.8; }
#stroll section.night .content .text p { color: #ffffff; }
#stroll section .content .text ul {
	width: 100%;
	display: flex;
	flex-direction: row;
	margin: 30px 0 0 0;
}
#stroll section .content .text .img + ul { margin: 45px 0 0 0; }
#stroll section .content .text ul.mt0 { margin: 0; }
#stroll section .content .text ul li { width: 100%; }
#stroll section .content .text ul li.w360 { max-width: 360px; }
#stroll section .content .text ul li.w200 { max-width: 200px; }
#stroll section .content .text ul li.w280 { max-width: 280px; }
#stroll section .content .text ul li.w440 { max-width: 440px; font-size: 18px; line-height: 1.8; }

#stroll section .content .text ul li + li { margin: 0 0 0 50px; }
#stroll section .content .text ul li.w240 { max-width: 240px;  }
#stroll section .content .text ul li.w180 { max-width: 180px; }
#stroll section .content .text ul li.w140 { width: 200px; }
#stroll section .content .text ul li.w140 img { max-width: 140px; }
#stroll section .content .text ul li.w170 { width: 200px; }
#stroll section .content .text ul li.w170 img { max-width: 170px; }
#stroll section .content .text ul li.w210 { max-width: 210px; }
#stroll section .content .text ul li.w250 { max-width: 250px; }

#stroll section .content .text ul li figcaption { font-size: 14px; line-height: 1.5; margin: 5px 0 0 0; }
#stroll section .content .text ul li figure + p { font-size: 14px; line-height: 1.5; margin: 10px 0 0 0; }

#stroll section .content .text .img { width: 100%; max-width: 570px; margin: 30px auto 0; }
#stroll section .content .text .img figcaption {
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	margin: 5px 0 0 0;
}

#stroll section .content .text .data { /* min-width: 200px; */ margin: 30px 0 0 0; }
#stroll section .content .text .data p { font-size: 16px; }



#stroll section .subContent {
	width: 100%;
	max-width: 920px;
	background-color: #fef3ee;
	box-sizing: border-box;
	padding: 25px 50px 50px 50px;
	margin: 80px auto 0;
}
#stroll section .subContent.green { background-color: #f0f7ed; padding: 35px 50px 50px 50px; position: relative; }
#stroll section .subContent.green > p { width: 130px; position: absolute; top: -25px; left: 0; }
#stroll section .subContent.purple { background-color: #edeaf5; }
#stroll section .subContent.yellow { background-color: #fffde5; }
#stroll section .subContent .title { width: 100%; display: table; }
#stroll section .subContent .title div,
#stroll section .subContent .title h3 { display: table-cell; vertical-align: bottom; }
#stroll section .subContent .title div { width: 66px; }
#stroll section .subContent .title h3 { font-size: 24px; font-weight: 700; line-height: 1.3; padding: 0 0 10px 20px; }
#stroll section .subContent .title h3 span { font-size: 16px; }

#stroll section .subContent ul { width: 100%; display: table; margin: 25px 0 0 0; }
#stroll section .subContent ul li:nth-child(1) { width: calc(530/820 * 100%); float: left; }
#stroll section .subContent ul li:nth-child(2) { width: calc(230/820 * 100%); max-width: 230px; float: right; }
#stroll section .subContent ul li.w260 { width: calc(260/820 * 100%); max-width: 260px; margin: 0 -30px 0 0; }
#stroll section .subContent ul li > p { font-size: 18px; line-height: 1.8; }
#stroll section .subContent ul li .data { display: table; margin: 20px 0 0 0; }
#stroll section .subContent ul li .data p { font-size: 16px; line-height: 1.8; }
#stroll section .subContent ul li .data dl { display: table; font-size: 16px; line-height: 1.8; }
#stroll section .subContent ul li .data dt,
#stroll section .subContent ul li .data dd { display: table-cell; vertical-align: top; }
#stroll section .subContent ul li .data dt { white-space: nowrap; }



#stroll section .festival {
	width: 100%;
	max-width: 820px;
	box-sizing: border-box;
	margin: 80px auto 0;
}
#stroll section .festival h3 { width: 100%; border-top: solid 1px #e6002d; border-bottom: solid 1px #e6002d; }
#stroll section .festival h3 img { width: 100%; max-width: 300px; display: block; margin: 0 auto; }
#stroll section .festival ul { width: 100%; display: flex; flex-direction: row; margin: 50px 0 0 0; }
#stroll section .festival ul li:nth-child(1) { box-sizing: border-box; padding: 0 30px 0 0; }
#stroll section .festival ul li:nth-child(1) h4 { font-size: 18px; font-weight: 700; }
#stroll section .festival ul li:nth-child(1) h4 span { color: #e6002d; }
#stroll section .festival ul li:nth-child(1) p { font-size: 16px; line-height: 1.6; margin:15px 0 0 0; }
#stroll section .festival ul li:nth-child(2) { width: 100%; max-width: 200px; }



#stroll section .note { width: 100%; max-width: 920px; margin: 150px auto 0; }
#stroll section .interesting + .note { margin: 120px auto 0; }
#stroll section .note > p { width: 100%; height: 1px; background-color: #e6002d; position: relative; }
#stroll section .note > p:before {
	content: "";
	width: 9px;
	height: 9px;
	display: block;
	background-color: #e6002d;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	position: absolute;
	top: -4px;
	left: 0;
}
#stroll section .note > p:after {
	content: "";
	width: 9px;
	height: 9px;
	display: block;
	background-color: #e6002d;
	clip-path: polygon(0 50%, 100% 0, 100% 100%);
	position: absolute;
	top: -4px;
	right: 0;
}
#stroll section .note ul { width: 100%; display: table; box-sizing: border-box; padding: 40px 20px; }
#stroll section .note ul li:nth-child(1) { width: calc(630/880 * 100%); float: left; }
#stroll section .note ul li.w610 { width: calc(610/880 * 100%); }
#stroll section .note ul li:nth-child(2) { width: calc(200/880 * 100%); max-width: 200px; float: right; }
#stroll section .note ul li.w220 { width: calc(220/880 * 100%); max-width: 220px; }
#stroll section .note ul li h3 {
	font-family: "游明朝", "Yu Minch", YuMinch, serif;
	font-size: 24px;
	font-weight: 700;
}
#stroll section .note ul li p { font-size: 18px; line-height: 1.8; margin: 25px 0 0 0; }
#stroll section .note ul li figcaption { font-size: 14px; line-height: 1.5; margin: 5px 0 0 0; }
#stroll section .note ul li dl { font-size: 14px; line-height: 1.5; margin: 7px 0 0 0; }
#stroll section .note ul li dt span { font-weight: 700; }
#stroll section .note ul li dd { margin: 7px 0 0 0; }
#stroll section .note ul li dd + dd { margin: 15px 0 0 0; }
#stroll section .note ul li a { display: block; }
#stroll section .note ul li a:before { content: url(/images/special/18/icon_blank.gif); padding: 0 6px 0 0; }

#stroll .headline { width: 100%; max-width: 1100px; margin: 130px auto 0; }
#stroll .headline img:nth-child(2) { display: none; }
#stroll .headline p { font-size: 20px; line-height: 1.9; text-align: center; margin: 20px 0 0 0; }



#stroll section .annai {
	max-width: 920px;
	display:table;
	border-radius: 20px;
	background-color: #fad5d1;
	box-sizing: border-box;
	padding: 20px;
	margin: 120px auto 0;
}
#stroll section .annai h3 { width: 100%; max-width: 300px; margin: 0 auto; }
#stroll section .annai p { font-size: 16px; line-height: 1.6; margin: 15px 0 0 0; }
#stroll section .annai .datailsLink1 { width: 200px; margin: 15px auto 0; }


#stroll section .interesting { width: 100%; max-width: 920px; margin: 150px auto 0; }
#stroll section .interesting h2 { width: 100%; max-width: 351px; }
#stroll section .interesting ul { width: 100%; display: table; margin: 50px 0 0 0; }
#stroll section .interesting ul li { float: left; }
#stroll section .interesting ul li:nth-child(1) { width: calc(50/920 * 100%); }
#stroll section .interesting ul li:nth-child(2) {
	width: calc(670/920 * 100%);
	box-sizing: border-box;
	padding: 0 calc(55/670 * 100%) 0 calc(20/670 * 100%);
}
#stroll section .interesting ul li:nth-child(3) { width: calc(200/920 * 100%); max-width: 200px; }
#stroll section .interesting ul li h3 {
	font-family: "游明朝", "Yu Minch", YuMinch, serif;
	font-size: 32px;
	letter-spacing: 0.2em;
	font-feature-settings: "palt" 1;
}
#stroll section .interesting ul li h3 span {
	display: inline-block;
	font-size: 22px;
	letter-spacing: 0.1em;
}
#stroll section .interesting ul li h3 + p { font-size: 18px; line-height: 1.8; margin: 20px 0 0 0; }
#stroll section .interesting ul li .data p { font-size: 16px; margin: 20px 0 0 0; }

#stroll section.night .nightTitle { width: 100%; max-width: 1040px; display: table; margin: 0 auto; }
#stroll section.night .nightTitle div,
#stroll section.night .nightTitle p { display: table-cell; vertical-align: bottom; }
#stroll section.night .nightTitle div { width: calc(500/1040 * 100%); }
#stroll section.night .nightTitle p { color: #ffffff; font-size: 20px; line-height: 1.9; padding: 0 0 0 20px; }



#stroll section.timeslip .timeslipTitle { width: 100%; max-width: 760px; display: table; margin: 0 auto; }



#stroll section .btmContent {
	width: 100%;
	max-width: 920px;
	border-top: solid 2px #e6002d;
	border-bottom: solid 2px #e6002d;
	box-sizing: border-box;
	padding: 40px 20px;
	margin: 170px auto 0;
	position: relative;
}
#stroll section .btmContent:before {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background-color: #e6002d;
	position: absolute;
	top: 2px;
	left: 0;
}
#stroll section .btmContent:after {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background-color: #e6002d;
	position: absolute;
	bottom: 2px;
	left: 0;
}
#stroll section .btmContent h2 {
	width: 200px;
	border: solid 1px #e6002d;
	border-radius: 20px;
	background-color: #ffffff;
	color: #e6002d;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	padding: 11px 0;
	position: absolute;
	top: -20px;
	right: 0;
	left: 0;
	margin: auto;
}
#stroll section .btmContent ul { width: 100%; display: table; }
#stroll section .btmContent ul li:nth-child(1) { width: calc(580/880 * 100%); float: left; }
#stroll section .btmContent ul li:nth-child(2) { width: calc(250/880 * 100%); max-width: 250px; float: right; }
#stroll section .btmContent ul li h3 { font-size: 24px; font-weight: 700; }
#stroll section .btmContent ul li h3 span { font-size: 16px; padding: 0 1em 0 0; }
#stroll section .btmContent ul li h3 + p { font-size: 18px; line-height: 1.8; margin: 20px 0 0 0; }
#stroll section .btmContent ul li figcaption { font-size: 14px; margin: 10px 0 0 0; }



@media screen and (max-width: 1200px) {
	#stroll section.night .nightTitle p { font-size: 1.7vw; }
}

@media screen and (max-width: 767px) {
	#stroll section .content { margin: 50px auto 0; }
	#stroll section + section .content { margin: 80px auto 0; }
	
	#stroll section.night { padding: 20px calc(20/375 * 100%) 100px; margin: 80px auto 0; }
	#stroll section.night .content { margin: 30px auto 0; }
	#stroll section.night .subContent + .content { margin: 80px auto 0; }
	
	#stroll section.timeslip { margin: 80px auto 0; }
	#stroll section.timeslip .content { margin: 20px auto 0; }
	#stroll section.timeslip .subContent + .content { margin: 80px auto 0; }
	
	#stroll section .content .inner { padding: 5px 5px 0 5px; }
	
	#stroll section .content .title { height: auto; padding: 0; }
	#stroll section .content .title div { width: 50px; display: table-cell; position: static; }
	#stroll section .content .title div img { width: 30px; margin: -6px 0 0 10px; }
	#stroll section .content .title h2 {
		display: table-cell;
		font-size: 25px;
		letter-spacing: 0;
		vertical-align: middle;
		padding: 0 0 0 10px;
		position: static;
		transform: none;
	}
	#stroll section .content .title h2 span { font-size: 18px; letter-spacing: 0; }
	#stroll section .content .title h2 span.txtI { text-indent: 0; }
	#stroll section .content .title h2 br { display: block; }
	
	#stroll section .content .text { padding: 10px 15px 0 15px; }
	#stroll section .content .text p { font-size: 16px; line-height: 1.7; }
	#stroll section .content .text ul {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 20px 0 0 0;
	}
	#stroll section .content .text .img + ul { margin: 30px 0 0 0; }
	#stroll section .content .text ul li.w440 { max-width: 100%; font-size: 16px; line-height: 1.7; }
	
	#stroll section .content .text ul li + li { width: 100%; margin: 20px 0 0 0; }
	#stroll section .content .text ul li + li.w240.mt-20 { margin: 20px 0 0 0; }
	#stroll section .content .text ul li.w140 img { display: block; margin: 0 auto; }
	#stroll section .content .text ul li.w170 img { display: block; margin: 0 auto; }
	
	#stroll section .content .text ul li figcaption { font-size: 10px; }
	#stroll section .content .text ul li figure + p { font-size: 10px; }
	#stroll section .content .text .img figcaption {font-size: 10px; }
	#stroll section .content .text .data { display: table; margin: 30px auto 0; }
	#stroll section .content .text .data p { font-size: 14px; line-height: 1.5; }
	
	#stroll section .subContent { padding: 0 20px 30px 20px; margin: 40px auto 0; }
	#stroll section .subContent.green { padding: 20px 20px 30px 20px; margin: 50px auto 0; }
	#stroll section .subContent.green > p {width: 78px; top: -15px; left: 0; }
	#stroll section .subContent .title div { width: 46px; }
	#stroll section .subContent .title div img { margin: 5px 0 0 -10px; }
	#stroll section .subContent .title h3 { font-size: 19px; padding: 0 0 5px 0; }
	#stroll section .subContent .title.block div,
	#stroll section .subContent .title.block h3 { display: block; }
	#stroll section .subContent .title.block h3 { padding: 15px 0 0 0; }
	
	#stroll section .subContent ul { width: 100%; display: table; margin: 10px 0 0 0; }
	#stroll section .subContent ul li:nth-child(1) { width: 100%; float: none; }
	#stroll section .subContent ul li:nth-child(2) { width: 100%; float: none; margin: 20px auto 0; }
	#stroll section .subContent ul li > p { font-size: 16px; line-height: 1.7; }
	#stroll section .subContent ul li .data { margin: 20px auto 0; }
	#stroll section .subContent ul li .data.left { margin: 20px 0 0 0; }
	#stroll section .subContent ul li .data p { font-size: 14px; line-height: 1.5; }
	#stroll section .subContent ul li .data dl { font-size: 14px; line-height: 1.5; }
	#stroll section .subContent ul li .data .datailsLink1 { margin: 10px auto 0; }
	
	#stroll section .festival { margin: 70px auto 0; }
	#stroll section .festival h3 img { max-width: 220px; }
	#stroll section .festival ul { width: 100%; display: flex; flex-direction: column; margin: 20px 0 0 0; }
	#stroll section .festival ul + ul { margin: 40px auto 0; }
	#stroll section .festival ul li:nth-child(1) { padding: 0 0 20px 0; }
	#stroll section .festival ul li:nth-child(1) h4 { font-size: 16px; text-align: center; }
	#stroll section .festival ul li:nth-child(1) p { font-size: 14px; line-height: 1.6; margin:15px 0 0 0; }
	#stroll section .festival ul li .datailsLink1 { margin: 10px auto 0; }
	#stroll section .festival ul li:nth-child(2) { margin: 0 auto; }
	
	#stroll section .note { margin: 80px auto 0; }
	#stroll section .interesting + .note {  margin: 60px auto 0; }
	#stroll section .note ul { padding: 20px 10px; }
	#stroll section .note ul li:nth-child(1) { width: 100%; float: none; }
	#stroll section .note ul li:nth-child(2) { width: 100%; float: none; margin: 20px auto 0; }
	#stroll section .note ul li h3 { font-size: 20px; }
	#stroll section .note ul li p { font-size: 15px; line-height: 1.6; margin: 15px 0 0 0; }
	#stroll section .note ul li figcaption { font-size: 10px; }
	
	#stroll .headline { margin: 70px auto 0; }
	#stroll .headline img:nth-child(1) { display: none; }
	#stroll .headline img:nth-child(2) { display: block; }
	#stroll .headline p { font-size: 15px; line-height: 1.7; text-align: left; padding: 0 calc(20/375 * 100%); }

	#stroll section .annai { border-radius: 15px; padding: 15px 20px; margin: 60px auto 0; }
	#stroll section .annai h3 { max-width: 220px; }
	#stroll section .annai p { font-size: 15px; }
	#stroll section .annai .datailsLink1 { margin: 10px auto 0; }
	
	#stroll section .interesting { margin: 80px auto 0; }
	#stroll section .interesting h2 { max-width: 280px; margin: 0 auto; }
	#stroll section .interesting h2 + ul { margin: 30px 0 0 0; }
	#stroll section .interesting ul { margin: 50px 0 0 0; }
	#stroll section .interesting ul li:nth-child(1) { width: 30px; }
	#stroll section .interesting ul li:nth-child(2) { width: calc(100% - 40px); float: right; padding: 0; }
	#stroll section .interesting ul li:nth-child(3) {
		width: 100%;
		max-width: 150px;
		float: none;
		clear: both;
		display: block;
		padding: 30px 0 0 0;
		margin: 0 auto;
	}
	#stroll section .interesting ul li h3 { font-size: 25px; letter-spacing: 0; }
	#stroll section .interesting ul li h3 span { font-size: 18px; letter-spacing: 0; }
	#stroll section .interesting ul li h3 + p {  font-size: 16px; line-height: 1.7; margin: 10px 0 0 0; }
	#stroll section .interesting ul li .data p { font-size: 14px; }
	
	#stroll section.night .nightTitle div,
	#stroll section.night .nightTitle p { display: block; }
	#stroll section.night .nightTitle div { width: 250px; margin: 0 auto; }
	#stroll section.night .nightTitle p {
		display: table;
		font-size: 16px;
		line-height: 1.7;
		padding: 20px 0 0 0;
		margin: 0 auto;
	}
	
	#stroll section .btmContent { padding: 35px 10px 20px; margin: 80px auto 0; }
	#stroll section .btmContent h2 {
		width: 180px;
		border-radius: 15px;
		font-size: 16px;
		padding: 6px 0;
		top: -15px;
	}
	#stroll section .btmContent ul li:nth-child(1) { width: 100%; float: none; }
	#stroll section .btmContent ul li:nth-child(2) {
		width: 100%;
		max-width: 200px;
		float: none;
		margin: 20px auto 0;
	}
	#stroll section .btmContent ul li h3 { font-size: 20px; }
	#stroll section .btmContent ul li h3 span { font-size: 14px; }
	#stroll section .btmContent ul li h3 + p { font-size: 16px; line-height: 1.7; margin: 10px 0 0 0; }
	#stroll section .btmContent ul li figcaption { font-size: 12px; }
}





/* 汎用パーツ
========================================================= */

/* plusIssue
------------------------------------------ */

.plusIssue { display: table; padding: 0 calc(20/375 * 100% ); margin: 100px auto 40px; }
.plusIssue div { display: table-cell; vertical-align: middle; }
.plusIssue div:nth-child(1) { width: 140px; }
.plusIssue div:nth-child(2) { padding: 0 0 0 20px; }
.plusIssue p { text-align: center; }
.plusIssue p span { display: inline-block; padding: 0 0.5em; }
.plusIssue a {
	border: solid 2px #cacaca;
	display: table;
	font-size: 16px;
	padding: 0.5em 2em;
	margin: 15px auto 0;
}
.plusIssue ul { display: table; font-size: 13px; line-height: 20px; margin: 15px auto 0; }
.plusIssue li { display: table-cell; vertical-align: top; }

@media screen and (max-width: 767px) {
	.plusIssue { margin: 80px auto 40px; }
	.plusIssue div { display: block; }
	.plusIssue div:nth-child(2) { padding: 0; }
	.plusIssue div:nth-child(1) { margin: 0 auto 15px; }
	.plusIssue a { font-size: 14px; }
	.plusIssue ul { font-size: 12px; }
}



/* detailsLink
------------------------------------------ */

.datailsLink1 { width: 200px; margin: 15px 0 0 0; }
.datailsLink1 a {
	display: block;
	background-color: #333333;
	color: #ffffff;
	border-radius: 5px;
	font-size: 15px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
}

.datailsLink2 { width: 200px; margin: 15px auto 0; }
.datailsLink2 a {
	display: block;
	background-color: #333333;
	color: #ffffff;
	border-radius: 5px;
	font-size: 15px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
}

@media screen and (min-width: 769px) {
	.datailsLink1 a { transition: 0.2s; }
	.datailsLink1 a:hover { background-color: #fe8781; color: #ffffff; }
	
	.datailsLink2 a { transition: 0.2s; }
	.datailsLink2 a:hover { background-color: #fe8781; color: #ffffff; }
}

@media screen and (max-width: 767px) {
	.datailsLink1 { margin: 10px 0 0 0; }
	.datailsLink2 { margin: 10px 0 0 0; }
}


